///////////////////////////////////////////////////////////////////////////////
// Copyright (c) 2000-2023 Ericsson Telecom AB                               //
//                                                                           //
// All rights reserved. This program and the accompanying materials          //
// are made available under the terms of the Eclipse Public License v2.0     //
// which accompanies this distribution, and is available at                  //
// https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html                                 //
///////////////////////////////////////////////////////////////////////////////
[MAIN_CONTROLLER]

[MODULE_PARAMETERS]

[EXECUTE]

EPTF_Base_restartPart1_Test_Testcases.control

[LOGGING]
FileMask := LOG_ALL | TTCN_DEBUG
// %p (pid) in LogFile is needed to distinguish the MTC logs of the restarted TC and TC which triggers the restart
LogFile := "%c@%h-%n-%r%p.log"
SourceInfoFormat := Stack
LogEventTypes := Yes
LogEntityName := Yes
